#test{
	font-size:10px;
}
.test_class{
	color:#000;
}
.blog-standard  h1.blog_title{
	font-size: 2rem;
    line-height: 2rem;
}
/*.arac-detay i.bi-speedometer{
	margin:5px 5px 10px 5px;
}*/
.whatsapp {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99999;
  font-size: 12px;
}
@media (max-width: 1199px) {

  .whatsapp {
      position: fixed;
      bottom: 15px;
      right: 15px;
      z-index: 99999;
      font-size: 12px;
  }
  .full-screen .slider-one-slide-next-1,
  .full-screen .slider-one-slide-prev-1{
  	display: none;
  }

	.full-screen .slayt_baslik{
	  	line-height: 45px;
      font-size: 40px;
	}

	.full-screen .slayt_aciklama{
	  	line-height: 24px;
	}
  .full-screen .slayt_unvan{
      display: none !important;
  }
  .full-screen .ls-minus-2px{
      letter-spacing: 0px !important;
  }
  .small-screen{
    height: 130px !important;
  }

}
